SAP Knowledge Base Article - Preview

3081014 - Rest Adapter PGP encryption errors after SP update

Symptom

  • You are using Process Integration (PI) or Process Orchestration (PO) REST Sender adapter and have just updated to 7.50 SP20 and later.
  • After updating, you are experiencing the below errors with xml messages signed with PGP encryption:
    Fatal error while processing inbound message. com.sap.aii.af.lib.mp.module.ModuleException: java.lang.RuntimeException: org.xml.sax.SAXParseException; lineNumber: 1; columnNumber: 1; Content is not allowed in prolog.


Read more...

Environment

  •  SAP NetWeaver 7.5

Keywords

Process Orchestration 7.5, PI 7.5, PO 7.5, XI, AEX , KBA , BC-XI-CON-RST , Rest Adapter , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.